name: Unsichtbarkeit
type: advantage
data:
  isUniquelyOwnable: true
  description: ''
  sid: advantage-unsichtbarkeit
  value: None
img: icons/svg/upgrade.svg
effects: []
flags: {}
_id: WnsUWNCqkiivnNcX
_key: '!items!WnsUWNCqkiivnNcX'
